/* 首先加载的css */
body.newstyle .header-left {
    background: rgba(255,255,255,0.8);
}
body.newstyle .with-header-left {
    background: rgba(255,255,255,0.54);
}

.splash-logo {
    position: fixed;
    top: 38%;
    width: 100%;
}

.loadingUserInfo {
    position:fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1005;
    background-color: #a4ba26;
    text-align: center;
    -webkit-transition:all linear 0.5s;
    transition:all linear 0.5s;
}

.loadinguserInfo.ng-hide {
    opacity:0;
}

.margin-auto {
    margin:0 auto;
}

.splash-spinner {
    width: 260px;
    height: 45px;
    margin-top: 15px;
}

.splash-spinner > div {
    background-color: #fff;
    height: 100%;
    width: 6px;
    display: inline-block;
    -webkit-animation: stretchdelay 1.2s infinite ease-in-out;
    animation: stretchdelay 1.2s infinite ease-in-out;
    border-radius:22%;
    margin-right: 6px;
}
.splash-spinner > div:last-child {
    margin-right:0;
}

.splash-spinner .rect2 {
    -webkit-animation-delay: -1.1s;
    animation-delay: -1.1s;
}

.splash-spinner .rect3 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

.splash-spinner .rect4 {
    -webkit-animation-delay: -0.9s;
    animation-delay: -0.9s;
}

.splash-spinner .rect5 {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.splash-spinner .rect6 {
    -webkit-animation-delay: -0.7s;
    animation-delay: -0.7s;
}

.splash-spinner .rect7 {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.splash-spinner .rect8 {
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.splash-spinner .rect9 {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}
.splash-spinner .rect10 {
    -webkit-animation-delay: -0.3s;
    animation-delay: -0.3s;
}
.splash-spinner .rect11 {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}
.splash-spinner .rect12 {
    -webkit-animation-delay: -0.1s;
    animation-delay: -0.1s;
}

@-webkit-keyframes stretchdelay {
    0%, 40%, 100% { -webkit-transform: scaleY(0.4) } 
    20% { -webkit-transform: scaleY(1.0) }
}

@keyframes stretchdelay {
    0%, 40%, 100% {
        transform: scaleY(0.4);
        -webkit-transform: scaleY(0.4);
    }  20% {
        transform: scaleY(1.0);
        -webkit-transform: scaleY(1.0);
    }
}

